enumerated person weight vs person design weight
11/29/2013 05:29 PM - Gary Pang

Status: Closed Start date: 11/29/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Weights

Description

What is enumerated person weight? How is it different from person design weight?

History

#1 - 12/09/2013 10:11 AM - Redmine Admin
- Category set to Weights
- Status changed from New to In Progress

- % Done changed from 0 to 10

The weights are described in the user guide;
https://www.understandingsociety.ac.uk/documentation/mainstage

Let us know if you have additional questions about the weights.
Jakob

#2 - 12/18/2013 09:29 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 10 to 100

#3 - 11/10/2015 12:20 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to X M
